<!DOCTYPE html>
<html {% block html_attributes %}class="no-js"{% endblock %}>
    <head>
        {% block meta_tags %}
            <meta charset="UTF-8">
            <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
        {% endblock %}

        {% block stylesheets %}

	      	<link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/bootstrap/dist/css/bootstrap.min.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/AdminLTE/css/font-awesome.min.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/AdminLTE/css/ionicons.min.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/AdminLTE/css/AdminLTE.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonatacore/vendor/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/jqueryui/themes/base/jquery-ui.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/select2/select2.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/select2/select2-bootstrap.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/vendor/x-editable/dist/bootstrap3-editable/css/bootstrap-editable.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/css/styles.css') }}">
	        <link rel="stylesheet" href="{{ asset('bundles/sonataadmin/css/layout.css') }}">

            {% stylesheets
                '@AvstClientBundle/Resources/public/stylesheets/screen.css'
            %}
                <link rel="stylesheet" href="{{ asset_url }}" />
            {% endstylesheets %}
        {% endblock %}

        {% block javascripts %}

            <script src="{{ asset('bundles/sonataadmin/vendor/jquery/dist/jquery.min.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/vendor/jquery.scrollTo/jquery.scrollTo.min.js') }}"></script>
            <script src="{{ asset('bundles/sonatacore/vendor/moment/min/moment.min.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/vendor/bootstrap/dist/js/bootstrap.min.js') }}"></script>
            <script src="{{ asset('bundles/sonatacore/vendor/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/vendor/jqueryui/ui/minified/jquery-ui.min.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/vendor/jqueryui/ui/minified/i18n/jquery-ui-i18n.min.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/jquery/jquery.form.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/jquery/jquery.confirmExit.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/vendor/x-editable/dist/bootstrap3-editable/js/bootstrap-editable.min.js') }}"></script>
            <script src="{{ asset('bundles/sonataadmin/vendor/select2/select2.min.js') }}"></script>

        {% endblock %}

        <title>
        {% block head_title %}
            {{ 'client.header'|trans({}, 'Avst') }}
        {% endblock %}
        </title>
    </head>
    <body {% block body_attributes %}class="sonata-bc skin-black fixed"{% endblock %}>
        {% block header %}
            <header class="header">
                {% block logo %}
                    {% spaceless %}
					    <a class="logo" href="{{ path('admin_avst_client_client_list') }}">
					        {# <img src="{{ asset(admin_pool.titlelogo) }}" alt="AVST"> #}
					        <span>Clienti AVST</span>
					    </a>
                    {% endspaceless %}
                {% endblock %}
                {% block nav %}
                    {% if admin_pool is defined %}
                        <nav class="navbar navbar-static-top" role="navigation">
                            <a href="#" class="navbar-btn sidebar-toggle" data-toggle="offcanvas" role="button">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </a>

                            <div class="navbar-left">
                                {% block breadcrumb %}
                                    {% if _breadcrumb is not empty or action is defined %}
                                        <ol class="nav navbar-top-links breadcrumb">
                                            {% if _breadcrumb is empty %}
                                                {% if action is defined %}
                                                    {% for menu in admin.breadcrumbs(action) %}
                                                        {% if not loop.last  %}
                                                            <li>
                                                                {% if menu.uri is not empty %}
                                                                    <a href="{{ menu.uri }}">{{ menu.label|raw }}</a>
                                                                {% else %}
                                                                    {{ menu.label }}
                                                                {% endif %}
                                                            </li>
                                                        {% else %}
                                                            <li class="active"><span>{{ menu.label }}</span></li>
                                                        {% endif %}
                                                    {% endfor %}
                                                {% endif %}
                                            {% else %}
                                                {{ _breadcrumb|raw }}
                                            {% endif %}
                                        </ol>
                                    {% endif %}
                                {% endblock breadcrumb %}
                            </div>

                            {% block top_nav_menu %}
                                {% if app.security.token and is_granted('ROLE_USER') %}
                                    <div class="navbar-right">
                                        <ul class="nav navbar-nav">
                                            <li class="dropdown user-menu">
                                                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                                    <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                                                </a>
                                                <ul class="dropdown-menu dropdown-user">
                                                    <a class="logout fa fa-sign-out" href="{{ path('sonata_user_admin_security_logout') }}">Logout</a>

                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                {% endif %}
                            {% endblock %}
                        </nav>
                    {% endif %}
                {% endblock nav %}
            </header>
        {% endblock header %}

        {% block wrapper %}
            <div class="wrapper row-offcanvas row-offcanvas-left">
                {% block left_side %}
                    <aside class="left-side sidebar-offcanvas">
                        <section class="sidebar">
                            {% block side_nav %}
                                {% block side_bar_before_nav %} {% endblock %}
                                {% block side_bar_nav %}
                                    {% if app.security.token and is_granted('ROLE_SONATA_ADMIN') %}
									    <ul class="sidebar-menu">
									        <li class="{% if "/admin/client" in app.request.pathInfo %} active{% endif %}">
									            <a class="" href="{{ path('admin_avst_client_client_list') }}">
									                <i class="fa fa-angle-double-right"></i>
									                <span>{{ 'sidebar.client.link'|trans({}, "Avst") }}</span>
									            </a>
									        </li>

									        <li class="{% if app.request.pathInfo == "/admin/calendar" %} active{% endif %}">
									            <a class="" href="{{ path('avst_calendar') }}">
									                <i class="fa fa-angle-double-right"></i>
									                <span>{{ 'sidebar.calendar.link'|trans({}, "Avst") }}</span>
									            </a>
									        </li>
									    </ul>
                                    {% endif %}
                                {% endblock side_bar_nav %}
                                {% block side_bar_after_nav %}
                                {% endblock %}
                            {% endblock side_nav %}
                        </section>
                    </aside>
                {% endblock left_side %}

                <aside class="right-side">
                    {% block page_content %}
                        <section class="content-header">
                            {% block page_content_header %}
                            {% endblock page_content_header %}
                        </section>

                        <section class="content">
                            {% block content %}
                            {% endblock content %}
                        </section>
                    {% endblock page_content %}
                </aside>

            </div>
        {% endblock wrapper %}
    </body>
</html>
